.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d2daae0-6a4b-5dfc-e9b4-85b48d3179e1 {
display: none !important;
}
.lfr-layout-structure-item-3443fd59-2c0f-b5e7-5bff-4c69f9f25fed {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b8044c8-1689-0c18-cdc6-4bb25a7f550e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17d5d923-4763-91d5-3d8c-d1099e9522c6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fda0078c-d7bd-387e-128c-cd16faf4796f {
display: none !important;
}
.lfr-layout-structure-item-f8fae79a-6f12-3fa3-a69b-aa65079ca65b {
display: none !important;
}
